This directory contains geneid predictons obtained from the Drosophila pseudoobscura Flybase 
Release 1.0 assembly (Nov. 2004).  The annotations are from UCSC, Flybase and collaborators worldwide.

The geneid predictions have been output in 5 formats for each of the fly chromosomes:

-geneid

-gff

-prot (amino acid sequences of the predicted proteins)

-cds

-gtf



 


